{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/375",
  "scrapedAt": "2025-12-17T09:04:56.563Z",
  "page": 375,
  "count": 10,
  "items": [
    {
      "date": "26 ต.ค. 2566",
      "no": "ปท 0023.2/ว19812",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 โดยใช้จ่ายงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 ไปพลางก่อน รายการเงินอุดหนุนทั่วไป เงินอุดหนุน สำหรับสนับสนุนการถ่ายโอนบุคลากร ไตรมาสที่ 1 (เดือนตุลาคม-ธันวาคม 2566) (ประกาศมาแล้ว 782 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 (บุคลากรถ่ายโอน ไตรมาสที่ 1 เดือนตุลาคม-ธันวาคม 2566).pdf&filepath=dispatch_upload/backend/core_dispatch_339181_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 (บุคลากรถ่ายโอน ไตรมาสที่ 1 เดือนตุลาคม-ธันวาคม 2566).pdf&filepath=dispatch_upload/backend/core_dispatch_339181_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 375,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/375"
    },
    {
      "date": "26 ต.ค. 2566",
      "no": "ปท 0023.3/ว19800",
      "title": "การแจ้งเพิ่ม - ลดข้อมูลนักเรียนในการทดสอบทางการศึกษาระดับชาติพื้นฐาน (O-NET) ปีการศึกษา 2566 (ประกาศมาแล้ว 782 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การแจ้งเพิ่ม - ลดข้อมูลนักเรียนในการทดสอบทางการศึกษาระดับชาติพื้นฐาน (O-NET) ปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_339157_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การแจ้งเพิ่ม - ลดข้อมูลนักเรียนในการทดสอบทางการศึกษาระดับชาติพื้นฐาน (O-NET) ปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_339157_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 375,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/375"
    },
    {
      "date": "26 ต.ค. 2566",
      "no": "ปท 0023.3/ว19798",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2567 งบเงินอุดหนุน เงินอุดหนุนทั่วไปประจำไตรมาส 1 (เดือนตุลาคม - ธันวาคม 2566) กรณี เงินอุดหนุนด้านการการจัดศึกษาท้องถ่ิน (ประกาศมาแล้ว 782 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2567 งบเงินอุดหนุน เงินอุดหนุนทั่วไปประจำไตรมาส 1 (เดือนตุลาคม - ธันวาคม 2566) กรณี เงินอุดหนุนด้านการการจัดศึกษาท้องถ่ิน.pdf&filepath=dispatch_upload/backend/core_dispatch_339156_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2567 งบเงินอุดหนุน เงินอุดหนุนทั่วไปประจำไตรมาส 1 (เดือนตุลาคม - ธันวาคม 2566) กรณี เงินอุดหนุนด้านการการจัดศึกษาท้องถ่ิน.pdf&filepath=dispatch_upload/backend/core_dispatch_339156_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 375,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/375"
    },
    {
      "date": "26 ต.ค. 2566",
      "no": "ปท 0023.6/ว19779",
      "title": "ประชาสัมพันธ์แผนการฝึกอบรมของกรมป้องกันและบรรเทาสาธารณภัย ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 782 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ประชาสัมพันธ์แผนการฝึกอบรมของกรมป้องกันและบรรเทาสาธารณภัย ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_339148_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ประชาสัมพันธ์แผนการฝึกอบรมของกรมป้องกันและบรรเทาสาธารณภัย ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_339148_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 375,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/375"
    },
    {
      "date": "26 ต.ค. 2566",
      "no": "ปท 0023.5/ว3624",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 782 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 3624 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_339142_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 3624 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_339142_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 375,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/375"
    },
    {
      "date": "26 ต.ค. 2566",
      "no": "ปท 0023.3/ว3623",
      "title": "เร่งรัดติดตามการลงนามบันทึกข้อตกลงความร่วมมือโครงการวัด ประชา รัฐ สร้างสุข เพื่อการพัฒนาที่ยั่งยืน (ประกาศมาแล้ว 782 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดติดตามการลงนามบันทึกข้อตกลงความร่วมมือโครงการวัด ประชา รัฐ สร้างสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_339140_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดติดตามการลงนามบันทึกข้อตกลงความร่วมมือโครงการวัด ประชา รัฐ สร้างสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_339140_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 375,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/375"
    },
    {
      "date": "26 ต.ค. 2566",
      "no": "ปท 0023.1/ว19775",
      "title": "การรายงานการเปิดให้บริการศูนย์บริการร่วม/ศูนย์บริการแบบเบ็ดเสร็จ (One Stop Service : OSS) ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 782 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_231026171948.pdf&filepath=dispatch_upload/backend/core_dispatch_339138_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_231026171948.pdf&filepath=dispatch_upload/backend/core_dispatch_339138_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 375,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/375"
    },
    {
      "date": "26 ต.ค. 2566",
      "no": "ปท 0023.1/ 19710",
      "title": "ขออนุมัติให้นายกองค์การบริหารส่วนจังหวัดปทุมธานี เดินทางไปราชการ (ประกาศมาแล้ว 782 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_231026164828.pdf&filepath=dispatch_upload/backend/core_dispatch_339136_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_231026164828.pdf&filepath=dispatch_upload/backend/core_dispatch_339136_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 375,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/375"
    },
    {
      "date": "26 ต.ค. 2566",
      "no": "ปท 0023.6/ว19760",
      "title": "ขอความร่วมมือเผยแพร่ประชาสัมพันธ์มาตรฐานหน่วยป้องกันและบรรเทาสาธารณภัยขององค์กรปกครองส่วนท้องถิ่น (Local Fire Department Standard)) (ประกาศมาแล้ว 782 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความร่วมมือเผยแพร่ประชาสัมพันธ์มาตรฐานหน่วยป้องกันและบรรเทาสาธารณภัยของ อปท. (Local Fire Department Standard).pdf&filepath=dispatch_upload/backend/core_dispatch_339134_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความร่วมมือเผยแพร่ประชาสัมพันธ์มาตรฐานหน่วยป้องกันและบรรเทาสาธารณภัยของ อปท. (Local Fire Department Standard).pdf&filepath=dispatch_upload/backend/core_dispatch_339134_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 375,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/375"
    },
    {
      "date": "26 ต.ค. 2566",
      "no": "ปท 0023.5/ว3626",
      "title": "การประกาศบทความ ประจำปี 2566 (ประกาศมาแล้ว 782 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X26113337.pdf&filepath=dispatch_upload/backend/core_dispatch_339120_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X26113337.pdf&filepath=dispatch_upload/backend/core_dispatch_339120_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 375,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/375"
    }
  ]
}